/* container-visual */
.container-visual{
	position:relative;
	margin:12px 0 0;
	padding:13px 8px 14px;
	border:1px solid #d9d9d9;
}
.container-visual img{display:block;}
.container-visual .area{
	top:56px;
	right:25px;
	padding:20px 15px 31px;
	width:411px;
	position:absolute;
	background:url(../images/bg-slide.png);
	font-size:26px;
	line-height:36px;
	text-align:right;
}
.container-visual p{margin:0;}
.container-visual strong{color:#f20781;}